<div class="container">
<h2>Order Summary</h2>
<h3><%= @total_price %></h3>
    <%= simple_form_for @order, :url => orders_path, :method => :create do |f| %>
        <div id="order_lines">
            <div class="hidden">
                <%= f.simple_fields_for :order_lines do |order_line| %>
                    <%= f.association :product, label: false, prompt: "Choose your Order" %> 
                    <%= f.input :quantity %>
                <% end %>
            </div>
            <div class="nested-fields">
                <%= @order.total_price %>
                <%= f.input :cash%>
            </div>
        </div>
        <%= link_to_add_association "Add Product", f, :order_lines %>
        <%= f.submit %>
    <% end %>
</div>